SUBDIRS =
EXTRA_DIST = "brisbane-antenna-2.krp" "brisbane-antenna.krp" "brisbane.krp" "melbourne-antenna.krp" "sydney2.krp" "sydney.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/tderadio/presets/australia/"
	$(INSTALL_DATA) "$(srcdir)/brisbane-antenna-2.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/australia/brisbane-antenna-2.krp"
	$(INSTALL_DATA) "$(srcdir)/brisbane-antenna.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/australia/brisbane-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/brisbane.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/australia/brisbane.krp"
	$(INSTALL_DATA) "$(srcdir)/melbourne-antenna.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/australia/melbourne-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/sydney2.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/australia/sydney2.krp"
	$(INSTALL_DATA) "$(srcdir)/sydney.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/australia/sydney.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/australia/brisbane-antenna-2.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/australia/brisbane-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/australia/brisbane.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/australia/melbourne-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/australia/sydney2.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/australia/sydney.krp"
